<?php
require "C:\Users\USUARIO\Desktop\Pagina Web\app\config.php";
require "C:\Users\USUARIO\Desktop\Pagina Web\app\core\Database.php";
$pdo = Database::getInstance();
$stmt = $pdo->query("SELECT COUNT(*) AS total FROM usuarios");
echo $stmt->fetchColumn();
